LinkcheckerDescription=Controleert de geldigheid van links op elke webpagina.
ValidLink = Geldige link
InvalidLink = Ongeldige link
InvalidDomainName = Niet-bestaande domeinnaam
DubiousLink = Doorgestuurde of verboden link
SkippedLink = Overgeslagen link
OfProgress = van
